ProtonVPN VPN Client CVE-2018-4010 Privilege Escalation Vulnerability

Bugtraq ID: 105319
Class: Input Validation Error
CVE: CVE-2018-4010
Remote: Yes
Local: No
Published: Sep 07 2018 12:00AM
Updated: Sep 07 2018 12:00AM
Credit: Paul Rascagneres of Cisco Talos
Vulnerable: ProtonVPN VPN Client 1.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus